dbXML API

## com.dbxml.db.client.tools.command
Class AddRole

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.SingletonBase
              com.dbxml.db.client.tools.command.AddRole

All Implemented Interfaces:
  Command

public class AddRole
extends SingletonBase

AddRole (ADDROLE) adds a new Role to the Database.

Constructor Summary
`AddRole()`

Methods inherited from class com.dbxml.db.client.tools.command.SingletonBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AddRole

    public AddRole()

dbXML API

Copyright (c) 2004 The dbXML Group